<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f41d71d498a1bf78be6076a1c904118">
  <dict>
    <!--2023-02-11 09:53:29.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:53:29.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
